HP Photosmart Software Help contents
Corner | Corner

Graphic - Get the most out of help

Get the most out of help

Want to find a help topic fast? To get the most out of your HP Photosmart Software Help, see the topics in this section.

Graphic - Step-by-step instructions

Get step-by-step instructions

Want to know how to do something? Click the Contents tab in the left pane of this window, and then double-click the topic related to what you want to do. For more information on using the HP Photosmart Software with HP devices, see this topic.

Graphic - Explore what you can do

Explore what you can do

Curious about the practical and creative things that you can do with the HP Photosmart Software and your HP devices? For more information, see this topic.

Graphic - Troubleshooting and support

Troubleshooting and support

Something not working the way you expected? Want to check for HP software updates? For assistance with hardware and software problems, see the topics in this section.


Get step-by-step instructions

The onscreen Help contains in-depth explanations on how to perform specific tasks using the HP Photosmart Software. Depending on your device and installation, one or more of the following software programs might be installed on your computer.

Graphic - HP Solution Center button

HP Solution Center

The HP Solution Center provides access to the software that came with your HP device. To learn how to use the HP Solution Center, click this link.

Graphic - HP Photosmart Premier button

HP Photosmart Premier

HP Photosmart Premier gives you everything you need to work with your still photos, scanned images, and videos. For help with editing images, creating and printing projects, and sending images to friends, family, and colleagues using HP Photosmart Premier, click this link.

Graphic - HP Photosmart Essential button

HP Photosmart Essential

HP Photosmart Essential is the streamlined software solution that simplifies how you view, edit, print, and share your photos. For help with editing images, creating and printing projects, and sending images to friends, family, and colleagues using HP Photosmart Essential, click this link.

Graphic - HP Photosmart Express button

HP Photosmart Express

HP Photosmart Express provides a quick and easy way to print and order photos. To learn how to use HP Photosmart Express, click this link.

Graphic - HP Document Viewer button

HP Document Viewer

The HP Document Viewer allows you to easily organize your scanned documents (JPEG and TIFF), annotate them with text and graphics, print them, convert them to text, and e-mail or fax them. You can also display and print Word, text, and PDF files. To learn how to use the HP Document Viewer, click this link.

Graphic - Get Help from the Help menu

HP product-specific onscreen Help

To access onscreen Help and support information for the HP devices installed on your system, click this link.

If an onscreen Help section for an installed HP device does not appear in the left pane, help for that device might be provided in a printed manual or on the HP website.

Graphic - HP Scanning button in the HP Solution Center

HP Scanning

Click this link to access help for HP Scanning software, which you use to scan photos, documents, slides, and negatives.

Graphic - HP Copy button in the HP Solution Center

HP Copy

Click this link to access help for HP Copy software, which you use to make copies with your HP device.

Graphic - HP Photosmart Transfer button in the HP Solution Center

HP Photosmart Transfer

Click this link to access help for the HP Photosmart Transfer Software, which you use to transfer your digital images to your computer.

Graphic - HP Fax button in the HP Solution Center

HP Fax

If your All-in-One device supports it, you can send and receive faxes. Click this link for step-by-step instructions on using the HP Fax software.

Alternatively, use either the Index or Search tab to find the onscreen Help you need. For more tips on finding information, see Access the onscreen Help.


Explore what you can do

The HP Photosmart Software coordinates the functions of your HP imaging devices: scanners, cameras, All-in-Ones, and printers. Depending on the HP devices you have installed and their capabilities, you can quickly and easily print, organize, edit, and share your digital images and videos.

Organize, edit, and share your digital images in creative ways

Graphic - Print photos and images

Print photos and digital images

Graphic - Find and select images

Find and select images

Graphic - Transfer images from a camera or memory card

Transfer images from a camera or memory card

Graphic - Edit images

Edit images

Graphic - Scan images

Scan pictures and documents

Graphic - View images

View images as thumbnails, large images, or as a slide show

Graphic - Create projects

Create projects with your images

Graphic - Share images

Share photos with friends, family, and colleagues.


Get software and onscreen Help updates from the Internet

Your HP Photosmart Software might have come with HP Software Update, a software program that automatically downloads software and onscreen Help updates from the Web. Use HP Software Update to gain access to the latest versions of both the software and onscreen Help files.

Check for updates now.

You can set HP Software Update to run at a specific time or to run automatically at set intervals. HP Software Update checks the HP website and displays a list of available updates. You have the option to install all, some, or none of the updates.

This section contains the following topics:

• Set the HP Software Update options
• Run HP Software Update


Set the HP Software Update options

HP Software Update is set up to run every 30 days by default. It will automatically check the HP website for any available updates for your installed HP devices. If any updates are found, you will be notified and advised to update the software on your computer.

To set the HP Software Update options
1 On the Windows taskbar, click Start, point to Programs or All Programs, point to HP, and then click HP Software Update.
2 When the HP software update dialog box is displayed, click Settings.
3 When the HP software update settings dialog box is displayed, make the following selections:
• If you want HP Software Update to run automatically, select Every, and then specify the number of days you want it to run.

You can also select options to determine whether you want to be notified before HP Software Update looks for updates.

• If you do not want HP Software Update to run automatically, select Never. You can run HP Software Update manually at any time you want in the future. For more information, see Run HP Software Update.
4 Click OK.


Run HP Software Update

If HP Software Update is not set to run automatically (by selecting Never in the HP Software Update settings dialog box), you can run it manually whenever you want.

1 On the Windows taskbar, click Start, point to Programs or All Programs, point to HP, and then click HP Software Update.
2 When HP software update dialog box is displayed, click Next.
3 Select the updates you want to download by selecting the appropriate check boxes.
4 Click Next.

The HP Software Update dialog box displays the progress of the download, and notifies you when it is complete. A log file is kept on your computer with the details of what was downloaded.


Get the most out of help

This section contains the following topics:

• Access the onscreen Help
• Change the formatting or styles
• Use keyboard shortcuts


Access the onscreen Help

This section explains how to use the navigation, search, and index features in the Help system to find the specific information you need.

To access the onscreen Help
1 In the HP Solution Center, click the tab for the HP device.
2 Click Help and Support, and then click Onscreen Guide.

The following diagram highlights features for finding your way around the Help.

Graphic - Windows onscreen Help

1 | Contents, Index, and Search tabs
2 | Display area
3 | Help toolbar


Contents, Index, and Search tabs

The Contents, Index, and Search tabs enable you to find any topic in the onscreen Help.

• Contents

The Contents tab provides a top-down view of the topics in the Help, similar to the table of contents in a book. This is a useful way to find all the information provided about a single feature, such as printing photos.

Graphic - Contents tab in the Windows onscreen Help

Sections that contain subtopics are indicated in the list by a book icon. To view a list of the subtopics within a book, click the + sign next to the book icon. (The + sign changes to a - sign when the section is already expanded.) To view the information in a topic, click the book name or topic name on the Contents tab. The selected topic appears in the display area on the right.

• Index

The Index tab provides an alphabetical list of index entries relevant to the topics in the onscreen Help.

Graphic - Index tab in the Windows onscreen Help

You can use the scroll bar on the right side of the list to view the different entries, or you can begin typing keywords in the text box above the list. As you type, the list of index entries automatically advances to the entries that begin with the letters you type.

When you see an index entry that relates to the information you are trying to find, double-click the index entry.

– If there is only one topic in the Help associated with that index entry, that topic appears in the display area on the right.
– If there are many applicable topics, the Topics Found dialog box appears. Double-click any topic listed in the dialog box to view it in the display area.
• Search

The Search tab enables you to search the entire Help system for specific words, such as "borderless print".

Tip If any of the words you are entering are fairly common (such as "print", in the "borderless print" example), you might want to place quotation marks around the combination of words for which you are searching. This limits your search so that the results are more relevant to the information you need. Instead of returning all topics that contain either the word "borderless" or the word "print", the search will only return topics that contain the phrase "borderless print".

Graphic - Search tab in the Windows onscreen Help

After entering your search criteria, click List Topics to view all the Help topics that contain the words or phrases you entered. The results are listed in a three-column table. Each row contains the topic Title, the Location in the Help where the topic is contained, and the Rank, assigned based on its relevance to your search criteria.

By default, the results are sorted by Rank, so that the topic containing the most instances of your search criteria is at the top of the list. You can also sort the results by the topic's Title or Location, by clicking the table heading for that column. To view the contents of a topic, double-click that row in the results table. The selected topic appears in the display area on the right.


Display area

The display area on the right side of the Help window displays the Help topic you select from one of the tabs on the left. Help topics include descriptive text, step-by-step instructions, and illustrations, if applicable.

• Topics often include links to other topics in the Help system where you can find additional information. Sometimes a link automatically opens the new topic in the display area. At other times, there might be more than one applicable topic. When this is the case, the Topics Found dialog box appears. Double-click any topic listed in the dialog box to view it in the display area.
• Some topics include detailed instructions or additional information that is not immediately visible on the page. Look for the words Show All or Hide All at the top right side of the page. If these words are visible, it means there is additional information hidden on the page. The hidden information is indicated by dark blue text with an arrow. You can view the hidden information by clicking the dark blue text.
• Some topics include animated videos that show you how to use a particular feature. These animations are identified by a video camera icon, followed by the words "Show me how". When you click the Show me how link text, the animation runs in a new window.


Help toolbar

The Help toolbar, shown below, contains buttons that enable you to move around the topics in the Help. You can move backwards and forwards through topics that you have already viewed, or you can click the Home button to return to the main page in the onscreen Help.

Graphic - Help toolbar in the Windows onscreen Help

1 | Show/Hide
2 | Back
3 | Forward
4 | Home
5 | Print
6 | Options

The Help toolbar also contains buttons for changing the way the onscreen Help appears on your computer screen. For example, if you need more room to view the help topics in the display area on the right, you can hide the Contents, Index, and Search tabs by clicking the Hide button.

Finally, the Print button enables you to print the page that is currently displayed on the computer screen. If the Contents tab is visible on the left when you click Print, the Print Topics dialog box appears. You can choose to print just the topic you are currently viewing in the display area, or you can print the current topic plus any subtopics associated with it. This feature is not available if the Index or Search tab is visible on the right side of the Help window.


Change the formatting or styles

You can change the formatting or styles used in the Help window by using the accessibility Internet Options. For more details about HP's commitment to product accessibility, visit www.hp.com/accessibility.

1 To open the onscreen Help, do one of the following:
• In the HP Solution Center, open the Help and Support area, and then click the appropriate link under Documentation.
• Click the Help button in the HP Photosmart Software program.
2 On the Options menu, click Internet Options, and then click Accessibility.
3 In the Accessibility dialog box, select the options that you want, and then click OK.
Note These changes do not apply to the navigation pane or toolbar of the Help window. However, changes to the accessibility settings do affect the fonts and colors used in the onscreen Help topics and the websites you view using Microsoft Internet Explorer.


Use keyboard shortcuts

The onscreen Help is displayed in the Microsoft Help window, which includes a number of keyboard shortcuts that let you select and open topics, or search for topics using the Index or Search features.

This section contains the following topics:

• Accessibility shortcut keys
• Shortcut menu commands


Accessibility shortcut keys

The following keyboard shortcuts can be used for navigating in the Help window.

For more information about accessibility features and services, go to the Microsoft Accessibility and Disabilities website:

www.microsoft.com/enable/.

Note For more details about HP's commitment to product accessibility, visit www.hp.com/accessibility.
Help window shortcut keys
To | Press
Close the Help window. | Alt+F4
Switch between the Help window and other open windows. | Alt+Tab
Display the Options menu. | Alt+O
Change the Internet Explorer settings. The Internet Options dialog box contains accessibility settings. To change these settings, click the General tab, and then click Accessibility. | Alt+O, and then press I
Hide or show the navigation pane. | Alt+O, and then press T
Print a topic. | Alt+O, and then press P
Move back to the previous topic. | Alt+O, and then press B
Move forward to the next topic (provided you have viewed it previously). | Alt+O, and then press F
Turn on or turn off search highlighting. | Alt+O, and then press O
Refresh the topic that appears in the topic pane (this is useful if you have linked to a Web page). | F5 or Alt+O, and then press R
Return to the home page. | Alt+O, and then press H
Stop the viewer from opening a page (this is also useful if you are linking to the Web and want to stop a page from downloading). | Alt+O, and then press S
Switch between the navigation pane and the topic pane. | F6
Scroll through a topic. | Up Arrow and Down Arrow, or Page Up and Page Down
Scroll through all the links in a topic or through all the options on a navigation pane tab. | Tab
Contents tab shortcut keys
To | Press
Display the Contents tab. | Alt+C
Open and close a book or folder. | Plus Sign and Minus Sign, or Left Arrow and Right Arrow
Select a topic. | Down Arrow and Up Arrow
Display the selected topic. | Enter
Index tab shortcut keys
To | Press
Display the Index tab. | Alt+N
Type a keyword to perform a search. | Alt+W, and then type the word
Select a keyword in the list. | Up Arrow and Down Arrow
Display the associated topic. | Alt+D
Search tab shortcut keys
To | Press
Display the Search tab. | Alt+S
Type a keyword to perform a search. | Alt+W, and then type the word
Start a search. | Alt+L
Select a topic in the results list. | Alt+T, and then Up Arrow and Down Arrow
Display the selected topic. | Alt+D
Search for a keyword in the result list of a prior search. | Alt+U
Search for words similar to the keyword. For example, find words like “running” and “runs” for the keyword “run.” | Alt+M
Search only through topic titles. | Alt+R


Shortcut menu commands

You can use several commands on the shortcut menu to display and customize information.

Command | Description
Right-click in the table of contents, and then click Open All. | Opens all books or folders in the table of contents. This command only works if the Contents tab is displayed.
Right-click in the table of contents, and then click Close All. | Closes all books or folders. This command only works if the Contents tab is displayed.
Right-click, and then click Print. | Prints the topic or heading and all subtopics.
To perform these commands using the keyboard
Press Shift+F10 to display the shortcut menu, and then click the appropriate shortcut keys.
To use Mousekeys to display shortcut menus
1 Enable Mousekeys by opening the Accessibility Properties dialog box.
a On the Windows Start menu, point to Settings, click Control Panel, and then double-click Accessibility Options.
b Click the Mouse tab, and then select the Use Mousekeys check box.
2 Use a Mousekey combination to display the shortcut menu, and then click the appropriate shortcut keys.